@keyframes progressAnimation-1 {
    0% {
        width: 0%;
    }

    100% {
        width: 31.8%;
    }
}



@keyframes progressAnimation-2 {
    0% {
        width: 0%;
    }

    100% {
        width: 29%;
    }
}



@keyframes progressAnimation-3 {
    0% {
        width: 0%;
    }

    100% {
        width: 31%;
    }
}



@keyframes progressAnimation-4 {
    0% {
        width: 0%;
    }

    100% {
        width: 100%;
    }
}


